@media only screen and (max-width: 1600px) {
ol.rotator-indicators {top: 80%;}
div#image-rotator, .image-rotator-display {max-height: 345px;}}

@media only screen and (max-width: 1400px) {
.custom_container {width: 100%;}}

@media only screen and (max-width: 1050px) {div#widget-personnel-personel .nav-item a {font-size: 13px;}
div#widget-new-model-search-test .nav-link {padding: 10px 60px;}
.vs-list-tile {min-width: 100%;}
div#image-rotator, .image-rotator-display {max-height: 273px;}}

@media only screen and (min-width: 991px) {.align-items-center.container.d-lg-flex.main-nav {display: flex;justify-content: space-between;}}

@media only screen and (max-width: 960px) {div.dropdown-menu a i {color: #fc3 !important;}
div#vehicle_search_results_RenaultVS .dropdown-menu {margin-left: -160px;}
.navbar-light .navbar-toggler {border: none;}
.navbar-toggler:focus, .navbar-toggler:hover {outline: none;}
.main-nav .navbar-nav li {padding: 5px;}



/*div.dropdown-menu a {color: #333 !important;}*/
.dropdown-menu i {color: #333 !important;}
.client-name-mobile {margin: -40px 200px !important;position: absolute;text-align: center;font-size: 22px;}
div#image-rotator, .image-rotator-display {max-height: 214px;}
button#vsf_reset_button {padding: 5px;}
header#main-header {padding: 0 10px;}
ol.rotator-indicators {top: 90%;}
div#image-rotator {top: 115px;}
.navigation {padding: 0 !important;}
span.rotator-button-icon i {padding: 5px 10px;}
.navigation button {margin-top: -80px;}
.navigation nav a i {padding-right: 10px;}
.logo img {margin-top: 20px;}
.main-nav .navbar-nav {padding: 30px;}
.top-nav {display: none;}
.quick-links-blocks {width: 100%;}
.mobile-top-nav {display: block;}
div#widget-new-model-search-test .nav-link {padding: 10px 40px;}}

@media only screen and (max-width: 767px) {
div#vehicle-search-filter-options-RenaultVS label:first-child {margin-top: -2rem!important;}
.quick-links-blocks {width: 55%;}
.image-box {margin-bottom: 20px;}
.Zone_1 {margin-top: 0px;}
div#widget-new-model-search-test .nav-item:first-child {margin-left: 26px;}
header#main-header {position: relative;}
div#image-rotator {top: 0px;}
.inner.container {padding: 10px  !important;}
.inner-container {margin-top: 0px;}
button#vsf_search_button, button#vsf_reset_button {font-size: 12px;}
.bottom-footer {padding: 0 15px;}
div#widget-new-model-search-test .nav-item {width: 100%;}
div#widget-new-model-search-test .nav-item:first-child {margin: 0px;}
div#image-rotator, .image-rotator-display {max-height: 179px;}
.Zone_2 .markup-grid-cell::after {border: none;}
div#widget-personnel-personel .nav-item {width: 100%;margin-top: 4px;border-radius: 0;}
div#widget-personnel-personel .nav-item a {border-radius: 0;}
div#special-nav-filter-RenaultSpecials button {width: 100%;margin-top: 3px;}}

@media only screen and (max-width: 497px) {
.Zone_1{padding: 0 10px;}
.social-links {padding-bottom: 10px;}
.bottom-footer li:first-child a {padding: 0;}
.wishlist-wrapper-dsktp {text-align: center;}
.contacts {display: block !important;margin: 0 auto;}
.client-Name {width: 100% !important;}
.logo img {width: 40%;}
.client-name-mobile {font-size: 17px;margin: -30px 0 0 146px !important;}
.main-nav {padding: 0;}
.quick-links-blocks {width: 100%;}
span.rotator-button-icon i {padding: 5px 10px;}
footer {text-align: center;}
.quick-links-blocks .col-6 {margin-bottom: 1.5rem!important;}
#collapsefacebook iframe {width: 100%;}
.bottom-footer li a {padding: 10px 0;font-size: 16px;}
.bottom-footer {display: block !important;}
.bottom-footer li {width: 100%;text-align: left;}
div#image-rotator, .image-rotator-display {max-height: 98px;}
.navigation button {margin-top: -50px;}
}